{
  "name": "openpuzzle-captcha",
  "version": "25.12.0",
  "description": "Generate of interactive captcha (Puzzles)",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.fullgream.tech/fullgream/openpuzzle-captcha.git"
  },
  "keywords": [
    "captcha",
    "puzzle",
    "interactive",
    "canvas",
    "interactive-captcha"
  ],
  "author": "FullGreaM",
  "license": "MIT"
}
